{
  "version": "4.5",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [],
  "milestones": {
    "created": "2024-07-10",
    "featurefreeze": "2024-07-24",
    "codefreeze": "2024-07-30",
    "release": "2024-07-30",
    "closed": "2024-08-19"
  },
  "approvals": {
    "scope": false,
    "notes": false,
    "qa": false,
    "stores": {
      "google": true,
      "microsoft": true,
      "mozilla": "2024-08-07",
      "opera": "2024-08-14"
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": null,
    "notes": null,
    "public": null,
    "updates": null
  },
  "contents": null
}
